## rust-hashbag 0.1.12

=== debian/changelog ===
rust-hashbag (0.1.12-3) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config: simplify usage comments
  * update watch file: use Github API
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 07 Feb 2025 07:54:16 +0100

rust-hashbag (0.1.12-2) unstable; urgency=medium

  * set build as arch:all multi-arch:foreign
    (not arch:any multi-arch:same)

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Oct 2024 18:01:30 +0200

rust-hashbag (0.1.12-1) experimental; urgency=low

  * initial release;
    closes: bug#1082981

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 29 Sep 2024 14:46:39 +0200
