=== debian/control ===
Source: rust-hashbag
Section: rust
Priority: optional
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-serde-1+default-dev,
 librust-serde-json-1+default-dev,
 librust-serde-1+derive-dev,
 librust-bincode-1+default-dev,
Maintainer: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.0
Homepage: https://github.com/jonhoo/hashbag
Vcs-Git: https://salsa.debian.org/debian/rust-hashbag.git
Vcs-Browser: https://salsa.debian.org/debian/rust-hashbag
Rules-Requires-Root: no

Package: librust-hashbag-dev
Architecture: all
Multi-Arch: foreign
Depends:
 librust-serde-1+default-dev,
 ${misc:Depends},
Provides:
 librust-hashbag-0-dev (= ${binary:Version}),
 librust-hashbag-0.1+default-dev (= ${binary:Version}),
 librust-hashbag-0.1+serde-dev (= ${binary:Version}),
 librust-hashbag-0.1-dev (= ${binary:Version}),
 librust-hashbag-0.1.12-dev (= ${binary:Version}),
Description: unordered multiset using a hash bag - Rust source code
 HashBag provides an unordered multiset/bag implementation
 backed by HashMap.
 .
 A bag, unlike a set, allows duplicate values,
 and keeps track of how many duplicates each value holds.
 This type of collection is often referred to
 as an unordered multiset
 (see also C++'s std::unordered_multiset).
 .
 This package contains the source for the Rust hashbag crate,
 for use with cargo.
